@media (max-width: 1200px) {
    .content_home_wrapper .content_home{
        margin: 0;
        box-shadow: none;
    }
    .content_home_wrapper {
        display: block;
        margin-top: 2em;
        background: #ffffff;
        box-shadow: 0 0 0.250em -0.125em #000000;
    }
    .onelevel_cont {
        min-width: 90%;
    }

    .homepagewajos{
        max-width: 860px;
    }

    .homefooter {
        margin-top: 30px;
    }

    .homefooter .newsletter .newsletterfield {
        width: 38%;
    }
}
@media (max-width: 991px) {
    .flexbox {
        display:flex;
    }

    h1, h2, h3, h4, h5, h6 {
        font-weight: normal;
        padding: 0.5em 0;
        word-break: break-all;
    }
    .wajos-wrapper {
        margin: 0 auto;
        padding: 10px 0px 0px 0px;
    }
    .homepagewajos {
        max-width: 540px;
    }
    /*Startseite*/
    .main_container1.startseite {
        top: 0 !important;
    }

    .wpcf7-form td {
        display: block !important;
        width: 50%;
        float: left;
    }

    .themenweltenwrap {
        height: 100%;
        padding-bottom: 15px;
    }

    .contentfaq .faq_descr h2 a {
        background-position-y: 40px;
    }

    .homefooter .findus .flt_Lt {
        margin-bottom: 15px;
        float: none;
        display: inline-block;
    }

    .homefooter .newsletter .newsletterfield {
        width: 80%;
    }
    .homefooter .newsletter .headline {
        margin-bottom: 15px;
    }
    .homefooter .social_icon {
        display:block !important;
    }
}
@media (max-width: 768px) {

    body {
        overflow-x: hidden;
    }

    .flexbox {
        display:block;
    }

    .wajos_row .col1,.wajos_row .col2,.wajos_row .col3,.wajos_row .col4, .wajos_row .col5, .wajos_row .col6,.wajos_row .col7, .wajos_row .col8, .wajos_row .col9, .wajos_row .col10, .wajos_row .col11, .wajos_row .col12 {
        width:100%;
    }

    .col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
        margin:0;
    }

    .wajos_row {
        padding:0 10px;
    }
    .banner {
        height: 100%;
    }

    .banner1.col12 {
        max-height: 100%;
    }

    .inner_banner1 {
        height: 100%;
    }
    .homepagewajos {
        max-width: 510px;
        padding:0 20px;
    }
/*Startseite*/
    .main_container1.startseite {
        top: 0 !important;
    }

    .content_home img ,.content2 a img,  .content1 a img{
        width: 100%;
    }

    .big_center_content {
        max-width: 100%;
    }

    .content1 {
        height:100%;
    }

    .content2 a , .content1 a {
        display: block;
    }
    .actual_content {
        margin-bottom: 70px;
    }

    .homefooter .newsletter {
        margin-bottom: 20px;
    }
    .homefooter .findus {
        margin-bottom: 20px;
    }

    /*Unternehmen*/
    .center_content {
        max-width: 100%;
    }

    .content_box{
        height: 100%;
        padding:0;
    }

    .center_content img {
        width: 100%;
    }

    .category-products {
        float:none;
    }
    .unternehmen {
        padding:0;
    }

    .wpcf7-form td {
        display: block !important;
        width: 100%;
    }

    .youtube_sidebar_header.wajos_row {
        margin-top: 20px;
    }

    .themenweltenwrap {
        height: 100%;
        padding:0;
    }

    .themenweltenwrap .small_center_content {
        max-width: 100%;
    }

    .themenweltenwrap .small_center_content img {
        width: 100%;
    }

    .main_container_404, .main_container1{
        position: unset;
    }

    .search_box {
      height: 100%;
    }

    .searchwrap div{
        float:none !important;
    }

    .contentfaq .faq_descr h2 a {
        background: none;
    }
    .content_box_top:first-of-type {
        height: 100% !important;
    }

    .content_box_top {
        padding:0;
    }

    .footer {
        padding: 0;
    }

}
@media (max-width: 575px) {
    .wajos-wrapper {
        width: 100%;
        max-width: 575px;
    }
}